/*Generales*/
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
  font-family: -apple-system,system-ui,BlinkMacSystemFont,Roboto,Segoe UI,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;
  font-size: 1em; }

/*Layout*/
header {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: header; }

.main-container {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: main; }

.cuerpo-articulos {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: cuerpo-articulos; }

.seo { 	
	grid-area: seo;	
}

footer {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: footer; }

.container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto auto auto;
  grid-template-columns: auto auto auto;
  /*grid-template-columns: 1fr 1fr 1fr;*/
  grid-template-areas: 'header header header'
 'main main main'
 'cuerpo-articulos cuerpo-articulos cuerpo-articulos'
 'seo seo seo'
 'footer footer footer'; }

/*Start Menu*/
header {
  height: 68px;
  position: fixed;
  /* Set the navbar to fixed position */
  top: 0;
  /* Position the navbar at the top of the page */
  width: 100%;
  /* Full width */
  background: #F58E03;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 5px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.logo img {
  width: 98%; }

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.social img {
  padding-top: 5px;
  padding-right: 15px;
  width: 90%; }

.logo img:hover, h1:hover, .social img:hover {
  opacity: 0.85; }

header h1 {
  font-size: 1em;
  padding-left: 5px; }

header h1 a {
  color: #fff; }

header h2 {
  font-size: 1em;
  padding-left: 5px; }

header h2 a {
  color: #fff; }

header ul li a {
  font-weight: 550; }

.logo img {
  padding-top: 4px; }

#btn-menu {
  display: none; }

header label {
  font-size: 30px;
  cursor: pointer;
  display: none; }

.menu ul {
  background: #F58E03;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.menu ul ul {
  display: none; }

.menu ul ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4); }

.menu a {
  display: block;
  padding: 15px 10px;
  color: #fff; }

.menu a:hover {
  background: rgba(0, 0, 0, 0.3); }

.menu a span {
  margin-left: 5px; }

.menu ul li:hover ul {
  display: block;
  position: absolute; }

/*End Menu NAV*/
/*MAIN-CONTAINER*/
.encabezado {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: encabezado; }

.slider {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: slider; }

.parrafo {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: parrafo; }

.parrafo h3{
 font-size: 1.1em;
 margin-left: 1em;
 color: #61AC55;
}
 
.main-container {
  width: 90%;
  margin-top: 68px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2em;
  /* z-index: -1; */
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: 'encabezado'
 'parrafo'
 'slider'; }

.slider { 
  width: auto; 
  margin: 1em;
  -ms-grid-column-align: stretch;
  justify-self: stretch; }

.slider img {
  width: 100%;
  border: 1px solid #459D37; }

#pelicula{width: 100%;}

.main-container h1{
  font-size: 1.8em;
  color: #1e1c1c;
  padding: 0.6em; }

.main-container h1 a{color: #459D37;}

.main-container p {
  color: #1e1c1c;
  letter-spacing: 0.03em;
  padding-left: 1em;
  padding-right: 0.8em;
  padding-bottom: 0.7em; }

.main-container ul li{
	list-style-type: circle;
	margin-left: 3em;
}

.main-container h2{	
	margin-left: 1em;
	font-size: 1.1em;
}

/*SECTION*/
.itinerary {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: itinerary; }

aside {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: aside; }

.cuerpo-articulos {
  width: 90%;
  margin: auto;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 3fr 20px 1.1fr;
  grid-template-columns: 3fr 1.1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  gap: 20px;
  grid-template-areas: 'itinerary aside'; }

.cursiva {
  font-size: 1.1em; }

.itinerary {
  border: 1px solid #459D37;
  list-style-type: circle;
  padding: 0.5em; }

.itinerary h2 {
  font-size: 1.3em;
  color: #1e1c1c;
  margin-top: .5em;
  margin-bottom: .5em;
  text-align: center;
}

.itinerary p {
  padding: 0.5em; }

.subrayado {
  font-weight: 900; }

.itinerary h3 {
  color: #459D37;
  font-size: 1.1em;
  padding: 0.8em; }

.itinerary h3 img{width: 4%}

.barrancas-del-cobre{
	font-size: 1.5em;	
}

.itinerary ul {
  margin-left: 3em; }

.itinerary ul li {
  list-style-type: disc; }

#chepe{
  width: 100%; 
  margin: 0 auto;
 margin-top: 1em;
 margin-bottom: 1em;
}

.separador{
  color: #459D37;
  height: 1px;
}

.button {
  background: black;
  width: 35%;
  margin: auto;
  border-radius: 0.5em;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  margin-bottom: 1em; }

.button a {
  display: block;
  color: #fff;
  font-weight: 700;
  text-align: center;
  padding: 0.5em}

.button:hover {
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  /*box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);*/ }

.price {
  color: #F58E03;
  font-size: 1.2em;
  font-weight: 900;
  padding: 0.1em;
  width: auto;
  margin-bottom: 1em; }

.precios{
  color: #F58E03;
  font-size: 0.8em;
  font-weight: 650;
}

.itinerary table {
  margin: 1em auto;
  width: 80%;
  border-collapse: collapse;
  border: 1px solid #F58E03; }

.itinerary table tr, td {
  border: 1px solid #F58E03;
  padding: 0.25em;
  text-align: center; }

.copper-canyon-atractives{
	list-style-type: square !important;
}

.compare-copper-canyon-tours a{
	text-decoration: underline !important;
}

.include{
	margin-left:1em;
	text-align: left;}

div#reservar {
  background: #F58E03;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-left-radius: 1.2em;
  border-top-right-radius: 1.2em;
  border-bottom-left-radius: 1.2em;
  border-bottom-right-radius: 1.2em;
  width: 100%;
  height: auto;;
  padding: 0.3em;
   }

div#reservar h2 {
  font-size: 1.6em;
  color: #fff; }

div#reservar a {
  font-size: 1.3em;
  color: #fff; }

/*END ARTICLE*/
/*ASIDE*/

aside {
  border: 1px solid #459D37;
  background: #CCC; }


aside h2 {
  background: #459D37;
  height: 3em;
  width: 100%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0.5em; }

aside h3 {
  background: #459D37;
  height: 3em;
  width: 100%;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0.5em; }

aside h4 {
  height: 0.8em;
  color:black;
  margin: 0.5em
}

aside p {
  text-align: left;
  padding: .4em;
  font-size: 0.92em; }

aside ul li {
  list-style-type: square;
  margin-left: 2em;
  margin-right: 0.3em; }

aside em {
  font-weight: 600;
  display: block;
  text-align: center; }

aside img {
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;  
 }

/*End Aside*/
/*End Section*/
/*SECTION SEO*/

.caja1{
	grid-area:caja1
}
.caja2{
	grid-area:caja2
}
.caja3{
	grid-area:caja3
}
.caja4{
	grid-area:caja4
}
.caja5{
	grid-area:caja5
}
.caja6{
	grid-area:caja6
}

.caja7{
	grid-area:caja7
}
.caja8{
	grid-area:caja8
}



.faq{
	grid-area:faq;
	text-align: center;	
	font-size: 1.2em;
	border: 1px solid #459D37;
	border-radius: 0.5em;
	padding: 0.7em;
	background: #459D37;
	color: #FFF;
}

.seo{
	width: 90%;
	margin: 0 auto;
	margin-top: 1em;
	display: grid;
	grid-template-columns: auto auto auto auto;
	grid-template-rows: auto auto auto auto;
	justify-content: space-between;
	gap: 30px;
	padding: 10px;
	grid-template-areas: 'faq faq faq faq'
						 'caja1 caja2 caja3 caja4'
						 'caja5 caja6 caja7 caja8' ;
}

.caja{	
	border-bottom: 1px dashed #459D37;
	border-radius: 1em;
	background-color:white;
	padding: 0.7em;
	list-style-type: circle;
}

.caja ul li{	
  line-height: 0.95em;
  }

.caja ul li{
	margin-top: 0.8em;
	list-style-type: circle;
	margin-left: 1.6em;
}

.caja h2{
	font-size: 1em;
	text-align: center;
	border-top: 0px none #ffffff;
	border-left: 1px solid #459D37;
	border-right: 1px solid #459D37;
	border-bottom: 1px solid #459D37;
	padding: 0.4em;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	/*background: #D7E0CE;*/
}

.caja p{
	margin-top: 0.5em;
	margin-bottom: 0.4em;
	text-align: justify;	
}

.caja figure{
	width: 100%;
	font-size: 4em;
	display: block;
	margin: 0 auto;
	text-align: center;
	border-top: 1px solid #459D37;
	border-left: 1px solid #459D37;
	border-right: 1px solid #459D37;
	border-bottom: 0px none #ffffff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*background: #D7E0CE;*/
}

/*FOOTER*/
.slogan {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-area: slogan; }

.asta {
  -ms-grid-row: 3;
  -ms-grid-column: 5;
  grid-area: asta; }

.address {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: address; }

.copy {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-area: copy; }

footer {
  margin-top: 1em;
  background: rgba(0, 0, 0, 0.9);
  padding: 0.1em;
  color: #fff;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 0.4em 1fr 0.4em 0.7fr;
  grid-template-columns: 1fr 1fr 0.7fr;
  -ms-grid-rows: 0.3fr 0.4em 0.5fr 0.4em 0.3fr;
  grid-template-rows: 0.3fr 0.5fr 0.3fr;
  grid-template-areas: 'slogan slogan slogan'
 'address address asta'
 'copy copy copy';
  gap: 0.4em; }

footer p {
  text-align: center; }

footer a {
  color: #fff; }

footer img {
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 0.4em; }

.address, .slogan, .copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }

.asta a{
    pointer-events: none;
    cursor: default;
  }

/*RESPONSIVE*/
/*Start Menu*/
@media (max-width: 768px) {
  header label {
    display: block; }
  * {
    font-size: 14px; }
  header h2 {
    display: none; }
  .menu {
    position: absolute;
    top: 68px;
    left: 0;
    width: 100%;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  .menu ul {
    display: block;
    background: #555; }
  .menu ul li:hover ul {
    display: none;
    position: static; }
  .menu a span {
    position: absolute;
    right: 5px; }
  .social img {
    width: 83%;
    padding-right: 5px; }
  #btn-menu:checked ~ .menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .menu ul ul {
    background: rgba(0, 0, 0, 0.6);
    position: static; }
  .menu ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
  .menu ul ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4); }
  .menu ul ul a {
    padding: 15px 40px; }
  header ul li a {
    font-weight: 500; }

  /*End Menu*/
  /*Main Container*/
  .main-container {
    width: 100%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    grid-template-areas:
 'encabezado'
 'slider'
 'parrafo'; }
  .encabezado {
    text-align: center; }
  .slider {
    -ms-grid-column-align: center;
    justify-self: center; }
  .main-container h1 {
    padding: 0.4em; }
	
 .main-container h1 a{
    font-size:  1em; }
	
  .main-container p {
    padding-bottom: 0.1em; }
  /*SECTION*/
    .cuerpo-articulos {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    grid-template-areas: 'itinerary'		
 						 'aside';
    gap: 10px; }
  .itinerary ul {
    margin-left: 1.5em; }
  .itinerary table {
    width: 100%; }
	
  aside {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: -2;
    grid-column-end: -1; }
  
    aside img{
    width: 100%;
  }	
	
   .seo {
	gap: 15px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
	grid-template-areas: 'faq'
						 'caja1'
		                 'caja2'
				         'caja3'
						 'caja4'
		                 'caja5'
		                 'caja6'
						 'caja7'
		                 'caja8'
		;
     }
	.faq{padding: 0.5em}
		
 div#reservar {
    padding: 0.4em; }
  div#reservar h2 {
    font-size: 1.4em;
    color: #fff; }
  div#reservar a {
    font-size: 1.3em;
    color: #fff; }

  .button {
    width: 75%; }
  /*FOOTER*/
  footer {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 0.5fr 0.5fr 0.5fr;
    grid-template-rows: 0.5fr 0.5fr 0.5fr;
    grid-template-areas: 'slogan'
 'address'
 'asta'
 'copy'; }
  .asta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .encabezado {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
  .slider {
    -ms-grid-row: 2;
    -ms-grid-column: 1; }
  .parrafo {
    -ms-grid-row: 3;
    -ms-grid-column: 1; }
  article {
    -ms-grid-row: 1;
    -ms-grid-column: 1; }
  aside {
    -ms-grid-row: 3;
    -ms-grid-column: 1; }
  .slogan {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
  .asta {
    -ms-grid-row: 3;
    -ms-grid-column: 1; }
  .address {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; }
  .copy {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1; } }
